﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
	<link rel="stylesheet" href="site2.css">
	
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    
    <title>Rechercher par membre</title>
</head>
<body>
    <div id="header">
    <a class="logo" href="index.html"><img src="logo.jpg"></a>
  <div id="btnNav3"><button class="btn">Mes favoris</button></div>
        <div id="btnNav4"><button class="btnMoreWords">Modifier mon profil&nbsp;</button></div>
		<div id="btnNav5"><button class="btnVisualiser">Visualiser mon profil&nbsp;</button></div>	
	
        
	    <a  class="menu" href="#">&nbspÉVÉNEMENT&nbsp&nbsp&nbsp|</a> 
		<a href="#">CHAT&nbsp&nbsp&nbsp|</a>
		<a href="#">RECHERCHE&nbsp&nbsp&nbsp|</a> 
		<a href="#">BLOG&nbsp&nbsp&nbsp&nbsp|</a>
		<a href="#">CREER UNE GROUPE&nbsp&nbsp&nbsp&nbsp|</a>
		<a href="#">FERMER SESSION</a>
		
	</div>
    <br><br>
    <div class="membres" align="center">
        <h1>Rechercher un membre</h1>
    </div>
    <div id="zoneContenuMembres">
        <div class="form-group">
            <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-user bigicon"></i></span>
            <div class="col-md-8">
                <input id="fname" name="name" type="text" placeholder="Pseudo" class="form-control">
            </div>
        </div>
        <div id="btnNav5"><button class="btnVisualiser">Rechercher&nbsp;</button></div>
        <div class="form-group">
            <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-user bigicon"></i></span>
            <div class="col-md-8">
                <input id="fname" name="name" type="text" placeholder="Mots-cles" class="form-control">
            </div>
        </div>
        <div id="btnNav5"><button class="btnVisualiser">Rechercher&nbsp;</button></div>
        
        <h1>Resultat de la recherche</h1>
        
        <div class="item">
            <img src="w3.jpg" width="267" height="200" class="imageItem" />
			<div class="UserName">VeloLover </div>
			<div class="age">31 ans</div>
            <div class="ville">Montreal</div>            
            <div class="ajouter" >Chater</div>
		</div>
        <div class="item">
            <img src="h11.jpg" width="267" height="200" class="imageItem" />
			<div class="UserName">TomSharks </div>
			<div class="age">26 ans</div>
            <div class="ville">Winnipeg</div>	
            <div class="ajouter" >Chater</div>
		</div>		
        <div class="item">
		    <img src="h22.jpg" width="267" height="200" class="imageItem" />
			<div class="UserName">BigMountain </div>
			<div class="age">37 ans</div>
            <div class="ville">Toronto</div>
            <div class="ajouter" >Chater</div>
        </div>
		<div class="item">
			<img src="w1.jpg" width="267" height="200" class="imageItem" />
			<div class="UserName">Jessie90 </div>
			<div class="age">31 ans</div>
            <div class="ville">Vancouver</div>			
            <div class="ajouter" >Chater</div>
        </div>			
    <div id="footer">
        <div id="centerFoot">
            <p class="textFoot"><a href="#">Règle</a></p>
            <p class="textFoot"><a href="#">Confidentialité</a></p>
            <p class="textFoot"><a href="#">Devenez membre</a></p>
            <p class="textFoot"><a href="#">A propos de nous</a></p>
            <p class="textFoot"><a href="#">Contactez-nous</a></p>
            <p class="textFoot"><a href="#">Facebook</a></p>
            <p class="textFoot"><a href="#">Instagram</a></p>
            <p id="copyRight">Copyright 2020-2021 Get2Gether.com Tous droits réservés.</p>
        </div>       
    </div>
</body>
</html>